

#readspeaker-home a {
	padding-left:20px;
	background-image: url(/images/SER/ico_speak_homepage.gif);
	background-position: 0 0 ;
	background-repeat:no-repeat;
	}
	
#readspeaker-home a img{
	display:none;
}


#readspeaker-home a:hover {
	color: #303F66;
text-decoration:underline;
}

#navigatiecontainer a:hover {
	color: #303F66;
text-decoration:underline;
}

#footer a:hover {
	color: #303F66;
text-decoration:underline;
}

#contentrechtscontainer a:hover {
color: #303F66;
text-decoration:underline;
}

.linkskolom a:hover {
color: #303F66;
text-decoration:underline;
}